=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -- -f org.mangosdk.spi/pom.xml package

override_dh_auto_test:
	dh_auto_test -- -f org.mangosdk.spi/pom.xml test

override_dh_auto_install:
	dh_auto_install -- -f org.mangosdk.spi/pom.xml

override_dh_auto_clean:
	dh_auto_clean -- -f org.mangosdk.spi/pom.xml clean
